<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/31/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 01 Nov 2011 00:09:52 GMT</pubDate>
		<lastBuildDate>Tue, 01 Nov 2011 00:10:27 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-31</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/31/2011; 8:10:27 PM</microblog:localTime>
		<item>
			<description>Occupy The News: Thursday in SF.</description>
			<link>http://r2.ly/7fmt</link>
			<pubDate>Tue, 01 Nov 2011 00:09:42 GMT</pubDate>
			<guid>http://r2.ly/7fmt?id=5271</guid>
			<microblog:linkFull>http://occupythenews.eventbrite.com/</microblog:linkFull>
			</item>
		<item>
			<description>Why This Could Be the End of Cain.</description>
			<link>http://r2.ly/7fki</link>
			<pubDate>Mon, 31 Oct 2011 22:43:05 GMT</pubDate>
			<guid>http://r2.ly/7fki?id=5270</guid>
			<microblog:linkFull>http://www.nationalreview.com/corner/281727/why-could-be-end-cain-kevin-d-williamson</microblog:linkFull>
			</item>
		<item>
			<description>At Occupy Wall Street central, a rift is growing between east and west sides of the plaza.</description>
			<link>http://r2.ly/fert</link>
			<pubDate>Mon, 31 Oct 2011 22:22:54 GMT</pubDate>
			<guid>http://r2.ly/fert?id=5269</guid>
			<microblog:linkFull>http://www.nydailynews.com/opinion/occupy-wall-street-central-a-rift-growing-east-west-sides-plaza-article-1.969320</microblog:linkFull>
			</item>
		<item>
			<description>GoDaddy Supports E-PARASITE Even Though Its Own Site Is Dedicated To Theft Of Property Under Terms Of The Bill.</description>
			<link>http://r2.ly/7g8y</link>
			<pubDate>Mon, 31 Oct 2011 21:46:00 GMT</pubDate>
			<guid>http://r2.ly/7g8y?id=5268</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20111029/07003216560/go-daddy-supports-e-parasite-legislation-even-though-its-own-site-is-dedicated-to-theft-property-under-terms-bill.shtml</microblog:linkFull>
			</item>
		<item>
			<description>I also stand up for Stallman.</description>
			<link>http://r2.ly/ep9j</link>
			<pubDate>Mon, 31 Oct 2011 21:33:40 GMT</pubDate>
			<guid>http://r2.ly/ep9j?id=5267</guid>
			<microblog:linkFull>http://raganwald.posterous.com/i-also-stand-up-for-stallman</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Why I stand up for Stallman.</description>
			<link>http://r2.ly/x7ya</link>
			<pubDate>Mon, 31 Oct 2011 18:15:46 GMT</pubDate>
			<guid>http://r2.ly/x7ya?id=5266</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/31/whyIStandUpForStallman.html</microblog:linkFull>
			</item>
		<item>
			<description>US snowstorm leaves Central Park braced for loss of 1,000 trees.</description>
			<link>http://r2.ly/g4fk</link>
			<pubDate>Mon, 31 Oct 2011 16:54:36 GMT</pubDate>
			<guid>http://r2.ly/g4fk?id=5265</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/oct/31/us-snowstorm-weather-central-park</microblog:linkFull>
			</item>
		<item>
			<description>Video: Bill Gates Dismisses Criticism of Him in Steve Jobs Biography.</description>
			<link>http://r2.ly/7edy</link>
			<pubDate>Mon, 31 Oct 2011 14:45:04 GMT</pubDate>
			<guid>http://r2.ly/7edy?id=5264</guid>
			<microblog:linkFull>http://abcnews.go.com/story?id=14845131</microblog:linkFull>
			</item>
		<item>
			<description>Mitch Kapor on racism in Silicon Valley.</description>
			<link>http://r2.ly/fa6h</link>
			<pubDate>Mon, 31 Oct 2011 13:43:58 GMT</pubDate>
			<guid>http://r2.ly/fa6h?id=5263</guid>
			<microblog:linkFull>http://mkapor.posterous.com/beyond-arrington-and-cnn-lets-look-at-the-rea</microblog:linkFull>
			</item>
		<item>
			<description>Ever had Godfather&apos;s Pizza?</description>
			<link>http://r2.ly/g4bf</link>
			<pubDate>Mon, 31 Oct 2011 12:23:09 GMT</pubDate>
			<guid>http://r2.ly/g4bf?id=5262</guid>
			<microblog:linkFull>http://godfathers.com/</microblog:linkFull>
			</item>
		</channel>
	</rss>
